Results 1 to 3 of 3
  1. #1
    Join Date
    Dec 2018
    Posts
    2
    Post Likes

    Niagara 4 are older versions still good

    I heard that if Using Niagara 4 on an existing Tridium JACE,
    Any previous Versions of AX, including 3.8
    can be rendered to No longer be able to recommission or make changes to that Jace.
    Or at the very least greatly reduce any functionality for existing versions of AX.
    if that is true , will that also prevent an existing version of AX
    from using existing administrator privileges on a
    station and AX running on a remote server ?

  2. #2
    Join Date
    Mar 2018
    Posts
    5
    Post Likes
    I don't know if you can revert to AX after upgrading to N4. I know you can revert from N4 to previous N4 versions if you have the dist file from a previous version ex... 4.4 to 4.3.

    Catch is that you have to have the Dist file from the previous version.

    I wouldn't go any lower than 4.4. I have recently been installing 4.6 as there are significant improvements over 4.4. 4.7 is out also but I'm going to give that a while before I go putting that out there.

    If the station is running N4, you cannot use 3.8 workbench to view or edit. If the station is AX, you cannot use N4 workbench to view it.

  3. #3
    Join Date
    Jan 2003
    Location
    USA
    Posts
    3,804
    Post Likes
    You can still do whatever with AX. You can have AX and N4 on the same machine. So the supervisor runs N4 and the old AX can be use to commission and edit, just don't launch the demon in AX.
    Propagating the formula. http://www.noagendashow.com/

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Related Forums

Plumbing Talks | Contractor MagazineThe place where Electrical professionals meet.